
Foreman - Bug #886

default host error bookmark search is wrong

05/06/2011 02:52 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Search   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

see https://github.com/ohadlevy/foreman/blob/develop/db/migrate/20110417102947_add_table_bookmarks.rb#L20

Associated revisions

Revision 8703e4f7 - 05/09/2011 02:11 PM - Amos Benari

errors bookmark was wrong. fixes #886

History

#1 - 05/09/2011 02:14 PM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 8703e4f77888a45b4ae33d6784ac944ce2d34de3.

#2 - 05/09/2011 02:15 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
